{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470313",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470313",
  "cooperator": "Bacon Farms",
  "planted_date": "2025-04-28",
  "harvested_date": "2025-10-16",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC097-51",
      "traits": "",
      "metrics": {
        "Yield": 252.3,
        "%MST": 20.8,
        "Test Weight": 52.1,
        "Gross Revenue": 926.45
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 248.9,
        "%MST": 20.4,
        "Test Weight": 52.4,
        "Gross Revenue": 920.43
      },
      "entry_num": 14
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC100-21",
      "traits": "",
      "metrics": {
        "Yield": 248.4,
        "%MST": 22.4,
        "Test Weight": 52.9,
        "Gross Revenue": 896.23
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 237.8,
        "%MST": 19.8,
        "Test Weight": 54.1,
        "Gross Revenue": 894.13
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P98125V",
      "traits": "",
      "metrics": {
        "Yield": 237.2,
        "%MST": 19.9,
        "Test Weight": 54.7,
        "Gross Revenue": 890.69
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P97037V",
      "traits": "",
      "metrics": {
        "Yield": 236.9,
        "%MST": 19.8,
        "Test Weight": 54.5,
        "Gross Revenue": 890.74
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P96760V",
      "traits": "",
      "metrics": {
        "Yield": 235.5,
        "%MST": 19.4,
        "Test Weight": 54.4,
        "Gross Revenue": 890.19
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P9823V",
      "traits": "",
      "metrics": {
        "Yield": 235.3,
        "%MST": 19.6,
        "Test Weight": 55.2,
        "Gross Revenue": 887.08
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.8,
        "%MST": 18.9,
        "Test Weight": 54.0,
        "Gross Revenue": 885.8
      },
      "entry_num": 19
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 232.1,
        "%MST": 19.5,
        "Test Weight": 56.7,
        "Gross Revenue": 876.18
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 226.4,
        "%MST": 20.5,
        "Test Weight": 54.1,
        "Gross Revenue": 843.34
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Pioneer",
      "product": "P97299Q",
      "traits": "",
      "metrics": {
        "Yield": 225.5,
        "%MST": 20.8,
        "Test Weight": 54.5,
        "Gross Revenue": 836.6
      },
      "entry_num": 4
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 222.7,
        "%MST": 19.8,
        "Test Weight": 54.4,
        "Gross Revenue": 837.35
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P9466PCE",
      "traits": "",
      "metrics": {
        "Yield": 214.2,
        "%MST": 19.1,
        "Test Weight": 54.5,
        "Gross Revenue": 812.89
      },
      "entry_num": 10
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 211.3,
        "%MST": 19.1,
        "Test Weight": 54.8,
        "Gross Revenue": 801.88
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC096-96",
      "traits": "",
      "metrics": {
        "Yield": 203.9,
        "%MST": 19.4,
        "Test Weight": 53.5,
        "Gross Revenue": 768.7
      },
      "entry_num": 9
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470313"
  ],
  "fetched_at": "2026-05-25T19:52:42.105107+00:00",
  "scraper_version": "0.1.0"
}
